files:
  - source: en-US/**/*.ftl
    translation: /%two_letters_code%/**/%original_file_name%
  - source: en-US/**/*.properties
    translation: /%two_letters_code%/**/%original_file_name%
  - source: en-US/**/*.ini
    translation: /%two_letters_code%/**/%original_file_name%
